<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require '../lang/' . $language . '/admin/list_modules.php';
require '../lang/' . $language . '/admin/add_module.php';

$string['entermoduleid'] = 'Zadajte, prosím, identifikátor modulu.';
$string['entermoduletitle'] = 'Zadajte, prosím, nadpis modulu.';
$string['moduleid'] = 'ID modulu';
$string['intro'] = 'Táto funkcia umožňuje nahrať moduly hromadne. Študentov však už zapisujte do modulov samostatne.';
$string['mandatoryfields'] = "Povinné polia:";
$string['optionalfields'] = "Voliteľné polia:";
$string['csvfile'] = 'CSV súbor:';
$string['import'] = 'Importovať';
$string['alreadyexists'] = 'Už existuje';
$string['added'] = 'Pridané';
$string['failed'] = 'Nepodarilo sa';
$string['csvfileinvalid'] = 'Neplatný CSV súbor';
$string['csvfileloadfail'] = 'CSV sa nepodarilo načítať';
$string['moduleid'] = 'Kód/identifikátor modulu.';
$string['fullname'] = 'Názov modulu.';
$string['school'] = 'Názov školy, ktorej patrí modul.';
$string['smsapi'] = 'Systém správy študentov.';
$string['objectiveapi'] = 'Systém mapovania cieľov.';
$string['peerreview'] = 'Zapnutie/vypnutie internej revízie testov sumatívnej skúšky.';
$string['externalexaminers'] = 'Zapnutie/vypnutie externej revízie testov sumatívnej skúšky.';
$string['stdset'] = 'Zapnutie/vypnutie kontroly štandardných nastavení sumatívnej skúšky.';
$string['mapping'] = 'Zapnutie/vypnutie kontroly mapovania cieľov sumatívnej skúšky.';
$string['active'] = 'Aktivovať/deaktivovať modul.';
$string['selfenrol'] = 'Zapnutie/vypnutie možnosti samostatného zápis do modulu študentom.';
$string['negmarking'] = 'Zapnutie/vypnutie negatívneho hodnotenia.';
$string['timedexams'] = 'Zapnutie/vypnutie časovaných skúšok.';
$string['questionbasedfb'] = 'Zapnutie/vypnutie spätnej väzby k otázkam pre študentov.';
$string['addteammember'] = 'Povoliť/nepovoliť členom modulu pridávať ďalších členov.';
$string['yearstart'] = 'Nastaviť začiatok akademického roka pre modul.';
$string['externalid'] = 'Identifikátor externého systému pre modul.';
$string['schoolcode'] = 'Kód školy. (používa sa nie sú názvy škôl jedinečné)';
