<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

//HTML5 part
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/question/edit/hotspot_correct.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/question/edit/area.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/paper/hotspot_answer.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/paper/hotspot_question.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/paper/label_answer.php';
$jstring = $string; //to pass it to JavaScript HTML5 modules
//HTML5 part

require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/include/months.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/question/sct_shared.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/include/paper_security.php';

$string['survey'] = 'Prieskum';
$string['assessment'] = 'Hodnotená skúška';
$string['finish'] = 'Dokončiť';
$string['screen'] = 'Obrazovka';
$string['clarificationscreen'] = 'Obrazovka %s z %s';
$string['mark'] = 'Hodnotenie';
$string['marks'] = 'Hodnotenia';
$string['note'] = 'Poznámka';
$string['true'] = 'Pravda';
$string['false'] = 'Nepravda';
$string['yes'] = 'Áno';
$string['no'] = 'Nie';
$string['abstain'] = '<Zdržať>';
$string['na'] = 'Nie je k dispozícii';
$string['other'] = 'Ostatné';
$string['unanswered'] = 'Nezodpovedané';
$string['unansweredquestion'] = 'Nezodpovedaná úloha';
$string['negmarking'] = 'Záporné známkovanie';
$string['bonusmark'] = 'Ku správnym odpovediam pridať s %d bonusom %s celkom správnej odpovede';
$string['calculator'] = 'Kalkulačka';
$string['timeremaining'] = 'Zostávajúci čas';
$string['finishnote'] = 'Pred kliknutím na tlačidlo "Dokončiť" zodpovedajte všetky úlohy, potom sa už nebudete môcť vrátiť.';
$string['gobackpink'] = 'Ak sa vrátite, nezodpovedané úlohy budú ružovo zvýraznene.';
$string['fireexit'] = 'Núdzový východ';
$string['pleasecomplete'] = 'Pred kliknutím na tlačidlo "Screen %d >" zodpovedajte všetky úlohy, potom sa už nebudete môcť vrátiť.';
$string['javacheck1'] = 'Dokončili ste všetky úlohy v tomto okne? Ísť späť už nebude možné.\nSte si naozaj istý/istá, že chcete pokračovať?';
$string['javacheck2'] = "Ste si naozaj istý/istá, že chcete skončiť? Po kliknutí na tlačítko 'OK' sa už nebudete môcť vrátiť.";
$string['javacheck3'] = 'Dokončili ste všetky otázky na tejto obrazovke? Už nebudete môcť ísť späť. <br /><br /><strong>Odpoveď na otázku(y) [X] by mala byť označená, keďže tvorí základ nasledujúcej otázky.</strong>';
$string['error_random'] = 'Chyba: nie je možné nájsť úlohu akejkoľvek zostavy otázok';
$string['error_keywords'] = 'CHYBA: nie je možné nájsť unikátnu úlohu ku kľúčovému slovu';
$string['error_paper'] = 'Nie je možné nájsť požadovaný dokument.';
$string['error_qtype'] = 'Nie je nastavený typ úlohy.';
$string['holddownctrlkey'] = '(Stlačte klávesu <CTRL> a potom kliknite myšou pre prepnutie medzi voľbou zapnuté/vypnuté)';
$string['msgselectable1'] = 'Vybrané príliš veľa možností! Iba \n\n';
$string['msgselectable2'] = 'Položky, ktoré môžu byť vybrané v tejto úlohe.';
$string['msgselectable3'] = 'Už ste vybrali.';
$string['msgselectable4'] = '.\n\nVyberte, prosím, iné miesto.';
// Ajax failed save message
$string['savefailed'] = 'Ukladanie zlyhalo';
$string['tryagain'] = 'Ak problém pretrváva, prosím, informujte dozor pri teste alebo správcu systému.';
$string['remotetryagain'] = 'Please try again.';
$string['questionclarification'] = 'Objasnenie úlohy';
$string['question'] = 'Úloha';
$string['answer_to'] = 'odpovedať';
$string['decimal_places'] = 'desatinné miesta';
$string['significant_figures'] = 'platné číslice';
$string['forcesave'] = 'Váš čas vypršal a Vaše odpovede boli uložené. ';
$string['failedanswer'] = 'Nezodpovedali ste otázku %s, ktorá poskytuje hodnotu potrebnú pre túto otázku. Táto otázka bude tiež spracovaná tak, akoby ste odpovedali nesprávne.';
$string['answerrequired'] = 'Odpoveď na túto otázku(y) [X] by mala byť určená, keďže tvorí základ nasledujúcej otázky. Ak nemôžete odpovedať na otázku, potom máte možnosť prejsť ďalej. Akékoľvek následné súvisiace otázky budú vyhodnotené tak, akoby ste ich zodpovedal nesprávne.';
$string['answerrequired_confirm'] = 'Stále chcete preskočiť túto otázkou alebo sa chcete vrátiť a zodpovedať ju?';
$string['go_back'] = 'Späť';
$string['pass'] = 'Preskočiť';
$string['entervalidcalcanswer'] = 'Neplatné: Odpoveď by mala byť číselná (s jednotkou, ak sa vyžaduje), alebo nechajte prázdne, ak vynechávate otázku.';
$string['papercopyright'] = '© %s, %s';
// Media.
$string['iframes'] = 'Váš prehliadač nepodporuje iframes!';
$string['image'] = 'Obrázok';
$string['audiofile'] = 'Zvukový súbor';
$string['datafile'] = 'Súbor s údajmi';
$string['delete'] = 'Odstrániť';
$string['deleteimage'] = 'Odstrániť obrázok';
$string['audioclip'] = 'Zvukový klip';
$string['questionmark'] = '?';
$string['cancel'] = 'Zrušiť';
$string['ok'] = 'OK';
$string['goback'] = 'Späť';
$string['pass'] = 'Preskočiť';
$string['previousscreen'] = '< Obrazovka %s'; 
$string['nextscreen'] = 'Obrazovka %s >';
$string['threeinfo'] = 'Pre otočenie objektu podržte ľavé tlačidlo myši, pre panoramatické zobrazenie podržte pravé tlačidlo myši a pre priblíženie a oddialenie použite koliesko myši.';
$string['threereset'] = 'Obnoviť';
$string['threeload'] = 'Nahrať';
$string['threeplyerror'] = 'Váš prehliadač nepodporuje zobrazenie %s súborov.';
